/* Import variables.less */
/* import fonts */
@font-face {
  font-family: 'helvetica-neuelt-std-lt';
  src: url('../fonts/HelveticaNeueLTStd-Lt.otf');
  font-weight: normal;
}
@font-face {
  font-family: 'helvetica-neuelt-std-bd';
  src: url('../fonts/HelveticaNeueLTStd-Bd.otf');
  font-weight: bold;
}
/* Universal Styling and Helper Classes */
body {
  background-color: #d5d5d5;
  margin: 0;
  padding: 0;
  font-weight: 200;
  font-family: 'helvetica-neuelt-std-lt', Helvetica;
}
.login-wrapper .alert-danger {
  color: #000;
}
.modal-dialog {
  z-index: 1040;
}
.container {
  margin: 0;
}
.row {
  margin-right: 0;
}
h2 {
  color: #333333;
  font-weight: 200;
  margin: 5px 0 15px;
}
h3 {
  color: #ef404a;
}
h3.found {
  color: #87c879;
}
h3.unpaid-premiums-heading {
  color: #f58546;
}
a:hover {
  color: #ef404a;
}
a.red-link,
a.hcv-website-link:hover {
  color: #d1121c;
}
#repairerContainer {
  display: none;
}
#basic-information-form .btn-group {
  margin: 5px 0;
}

.btn-default {
    color: #333333;
    background-color: #ffffff;
    border-color: #ffffff;
    border-radius: 0px;
    font-size: 14px;
    font-weight: 200;
    padding: 5px 15px;
    margin-top: -6px;
}

.custom-search-form .btn-default {
  margin-top: 0;
}
.btn-default:hover {
  background-color: #ffffff;
}
.btn-group .dropdown-menu {
  top: -9px;
  background-color: #d8d8d8;
}
.bootstrap-select.btn-group .dropdown-menu li {
  list-style: none;
  margin-bottom: 0.25em;
}
.bootstrap-select.btn-group .dropdown-menu li > a {
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}
.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: none; 
  box-shadow: none; 
  background-color: #ffffff;
}
.btn-danger {
  border-radius: 0;
}

.btn-warning {
  border-radius: 0;
  border-color: #f0ad4e;
}
.btn-hcv {
  border-radius: 0;
  background-color: #87c879;
  color: #ffffff;
  line-height: 24px;
  padding: 6px 15px 2px;
}
.btn-hcv:hover {
  background-color: #60b64e;
  color: #e0e0e0;
}
.btn-hcv:focus {
  color: #e0e0e0;
}
.direction-btn {
  width: 125px;
  font-size: 14px;
}
.btn-addon {
  background-color: #333333;
  padding: 10px;
  margin-top: -1px;
}
.no-padding {
  padding: 0;
}
.padding-small {
  padding: 1px 5px;
}
hr {
  border-color: #333333;
}
input[type="radio"], input[type="checkbox"] {
  margin: 0;
}
.input-gray {
  border-color: #e5e5e5;
  color: #333333;
}
.wide-input {
  width: 65%;
}
.narrow-input {
  max-width: 50px;
}
.half-width-input {
  width: 47%;
}
.number-input {
  width: 40px;
  padding: 5px;
}
.addon-gray {
  background-color: #e5e5e5;
  border-color: #e5e5e5;
}
.input-group-addon {
  color: #333333;
}
.addon-gray span {
  color: #333333;
}
.glyphicon {
  color: #fff;
}
.bootstrap-select .glyphicon {
  color: #60b64e;
}
input.input-sm:focus {
  border: 1px solid #ef404a;
}
textarea.input-sm {
  height: 95px;
}
textarea:disabled,
input:disabled,
input:read-only {
  background-color: #f2f2f2;
}
.avatar-icon {
  height: 20px;
  width: 20px;
  background-image: url('../images/Avatar.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.input-group-btn button {
  background-color: #ef404a;
  font-size: 14px;
  padding: 0 8px;
  height: 32px;
  border: 1px solid #ef404a;
}
select {
  background: #fff url('select.png') no-repeat right 7px;
}
.chosen-container {float: right;}
.chosen-container-single .chosen-single {
  background: #fff !important;
  box-shadow: none !important;
    border-radius: 0;
    line-height: 35px;
    height: 32px;
}
chosen-container-single .chosen-single div b {
    background-size: 60px 48px !important;
}
/* Link Styling */
.default-link {
  color: #fff;
  text-decoration: underline;
}
.red-link {
  color: #ef404a;
  text-decoration: underline;
  margin: 0 5px;
}
.hcv-website-link {
  color: #ef404a;
  text-decoration: none;
  margin: 0 5px;
  padding-bottom: 10px !important;
}
.gray-link {
  color: #333333;
  text-decoration: none;
  line-height: 56px;
}
/* Login Page */
.login-wrapper {
  height: 100vh;
  background-image: url('../images/login-background.jpg');
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #ef404a;
}
.login-form {
 /* margin-top: 10%;*/
}
.login-error {
  width: 503px;
  margin: 0 auto;
}
.hcv-logo {
  margin-top: 10%;
  margin-bottom: 15px;
}
#pswd_info {
  width: 430px;
  padding: 15px;
  background: #fefefe;
  font-size: 12px;
  border: 1px solid #ddd;
  margin: 0 auto;
  text-align: left;
}
#pswd_info h4 {
    margin:0 0 10px 0;
    padding:0;
    font-weight:normal;
}
.invalid {
    background:url(../images/invalid.png) no-repeat 0 50%;
    padding-left:0px;
    margin-bottom: .25em;
    line-height:24px;
    color:#ec3f41;
}
.valid {
    background:url(../images/valid.png) no-repeat 0 50%;
    padding-left:0px;
    margin-bottom: .25em;
    line-height:24px;
    color:#3a7d34;
}
/* Center the loader */
#overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.7);
  z-index: 2;
  cursor: pointer;
}
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 100;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #ef404a;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

/* Dashboard Styling */
/* sidebar nav */
.wrapper-menu {
  height: 100vh;
  background-color: #333333;
  margin-right: 15px;
}
.menu-header {
  background-color: #ef404a;
  height: 150px;
}
.nav-sidebar li {
  margin: 0;
  padding-left: 15px;
}
.nav-sidebar li a {
  color: #fff;
}
.nav-sidebar li.active a {
  color: #ef404a;
  padding: 10px 30px 10px 15px;
}
.nav .open > a {color: #ef404a;}
.nav-sidebar li.active a:hover {
  color: #d1121c;
}
.nav-sidebar .dropdown-menu li {
  padding-left: 0;
}
.nav-sidebar .dropdown-menu li a{
  padding: 10px 30px 10px 15px;
}
.nav-sidebar .dropdown-menu li.active {
  margin-right: 0;
}
.nav-sidebar .dropdown-menu li.active a {
  color: #fff;
  background: #ef404a;
  padding: 10px 30px 10px 15px;
}
.nav-sidebar li.active {
  background-color: #fff;
  margin-right: -15px;
}
.menu-body {
  background-color: #333333;
  padding: 0;
}
.dropdown-menu { 
  position: relative;
  background-color: #505050;
  border: 0;
  border-radius: 0;
  float: none;
}
.pending-total {
  background-color: #ef404a;
  padding: 1px 8px;
  border-radius: 50%;
  color: #fff;
}
h2 .pending-total {
  background-color: #ef404a;
  padding: 2px 7px;
  border-radius: 50%;
  color: #fff;
  font-size: 18px;
  margin-left: 7px;
  position: absolute;
}
.nav-sidebar li.active a .pending-total {
  color: #fff;
}
/* Dasboard Content */
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion { padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { background: #F0F0F0; }
.autocomplete-suggestions strong { font-weight: bold; color: #000; }
.autocomplete-group { padding: 2px 5px; }
.autocomplete-group strong { font-weight: bold; font-size: 16px; color: #000; display: block; border-bottom: 1px solid #000; }

.wrapper-content {
  margin: 15px 0 15px 0;
  background-color: #fff;
  width: 100%;
  padding-left: 15px;
  height: 95vh;
  overflow-y: scroll;
}
.dashboard-menu {
  background-color: #ef404a;
  min-height: 60px;
  padding: 0;
  margin-left: 0;
  margin-bottom: 15px;
}
.dashboard-nav li {
  float: left;
  min-height: 40px;
}
.dashboard-nav li a {
  color: #fff;
  font-size: 17.5px;
  padding: 17.5px 15px;
}
.dashboard-nav li p {
  color: #fff;
  font-size: 17.5px;
  padding: 17.5px 15px;
  margin: 0;
}
.nav li a:hover {
  background: transparent;
  color: #eeeeee;
}
.dashboard-content,
.new-claim-content,
.basic-info-content {
  margin-left: 0;
}
.panel {
  border-radius: 0;
  border: none;
  box-shadow: none;
  max-width: 310px;
}
.panel-body {
  border-radius: 0;
  padding: 0;
}
.panel-body img {
  margin: 0;
}
.panel-footer {
  padding: 0;
  border-top: none;
  border-radius: 0;
  padding-left: 10px;
  color: #fff;
  background-color: #87c879;
  line-height: 40px;
}
.clock-footer {
  background-color: #333333;
}
.panel-footer a {
  position: relative;
  display: inline-block;
  color: #fff;
  width: 100%;
  padding: 0px;
  line-height: 40px;
}
.panel-footer a span {
  background-color: #333333;
  position: relative;
  display: inline-block;
  height: 40px;
  width: 40px;
  padding-left: 15px;
  padding-top: 3px;
}
table {
  width: 100%;
  margin-bottom: 15px;
}
table caption {
  background-color: #ef404a;
  color: #fff;
  padding: 2.5px;
  font-size: 14px;
}
table tr:nth-child(2n) td {
  background-color: #fff;
}
table#vehicle-search-results tfoot tr td {
  background-color: transparent;
  border-bottom: none;
}
th {
  background-color: #e5e5e5;
  padding: 5px;
  border-bottom: 1px solid #fff;
  color: #ef404a;
}
td {
  background-color: #f2f2f2;
  padding: 5px;
  border-bottom: 1px solid #fff;
  color: #333333;
}
.claims-in-process th,
.claims-in-process td {
  background-color: #fff;
  padding: 5px;
  border-bottom: 1px solid #333333;
  color: #333333;
}
table#vehicle-search-results th {
  background-color: #ef404a;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #fff;
}
table#vehicle-search-results td {
  background-color: #e5e5e5;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #333333;
}
table#vehicle-search-results tfoot tr td.tfoot-btn {
  padding: 0;
  border-top: none;
  border-radius: 0;
  padding-left: 10px;
  color: #fff;
  background-color: #333333;
  line-height: 30px;
}
tfoot tr td a {
  position: relative;
  display: inline-block;
  color: #fff;
  width: 100%;
  padding: 0px;
  line-height: 30px;
  background-color: #333333;
}
tfoot tr td a span {
  background-color: #ef404a;
  position: relative;
  display: inline-block;
  height: 30px;
  width: 30px;
  padding-left: 10px;
}
.filter {
  margin: 0 15px 15px;
}
#filter-form {
  color: #333333;
}
.radio-group {
  background-color: #e5e5e5;
  padding: 0 5px;
  margin: 0;
}
.radio-group label {
  font-weight: 200;
  margin: 5px 8px 5px 0;
}
.basic-radio-group label {
  display: inline;
}
.basic-radio-group input {
  display: inline-block;
}
label.textarea-label {
  background-color: #333333;
  color: #fff;
  width: 100%;
  padding: 5px;
  margin-bottom: 0;
}
.textarea-group textarea.notes {
  width: 100%;
  resize: none;
  height: 200px;
  overflow-y: scroll;
  margin-top: 0;
  margin-bottom: 10px;
}
.results-icon {
  padding-bottom: 15px;
}



/* Find closest two - google map */
.map-row {
  position: relative;
}
#map-canvas {
  max-width: 1200px;
  height: 400px;
  padding: 0;
  margin: 15px 0;
}
#pac-input {
  background-color: #fff;
  text-overflow: ellipsis;
  width: 100%;
}
.add-new-claim-map {
  margin-left: 0;
  background-color: #fff;
  padding: 15px;
  padding-right: 0;
}
form#choose-towing-form label {
  background-color: #e5e5e5;
  color: #333333;
  padding: 0 0 0 5px;
  width: 100%;
  line-height: 32px;
}
form#choose-towing-form .radio-group label {
  width: 45%;
  height: 32px;
  margin: 0;
}
.radio-group-row {
  margin-bottom: 10px;
}
table#closest-tows-table caption {
  background-color: #333333;
  color: #fff;
  padding: 2.5px;
  font-size: 14px;
}
table#closest-tows-table {
  border: 1px solid #333333;
  border-collapse: collapse;
  border-spacing: 0;
}
table#closest-tows-table th {
  background-color: #e5e5e5;
  color: #333333;
  padding: 5px;
  border-bottom: none;
  border-right: 1px solid #333333;
}
table#closest-tows-table td {
  background-color: #fff;
  color: #333333;
  padding: 5px;
  border-bottom: none;
  border-right: 1px solid #333333;
}
table#closest-tows-table tr:nth-child(2n) td {
  background-color: #e5e5e5;
}
form#caller-information-form .form-group {
  padding-right: 10px;
}
form#caller-information-form label {
  background-color: #e5e5e5;
  color: #333333;
  padding: 0 0 0 5px;
  width: 100%;
  line-height: 32px;
}
form#LatLngDisplay label {
  background-color: #e5e5e5;
  color: #333333;
  padding: 0 0 0 5px;
  width: 100%;
  line-height: 32px;
}
.modal-dialog {
    width: 690px;
}
.modal-dialog .btn-default {
  padding: 10px;
  font-size: 16px;
}
.modal-content {
  border: 0;
  border-radius: 0;
}

#policy_section, #effective_section, #dataOutput {
  display: none;
}
.bootstrap-select {
  width: 65.5% !important;
  padding: 6px 5px;
}
#risk-field {
  display: none;
}
.fa-window-close {
  cursor: pointer;
}
.risk-append {
  margin-bottom: 15px;
  background: #ccc;
  padding: 10px;
  margin-left: -5px;
  width: auto;
}
.risk-append:last-child {
  margin-bottom: 0;
}
.risk-append .form-control {
  border-color: rgb(169, 169, 169);
  border-radius: 0;
  color: #333333;
}
.risk-append input[type="checkbox"] {
  margin-right: 5px;
}
.risk-append td {
  font-size: 12px;
}
.timer, .timer-done, .timer-loop {
  font-size: 14px;
  color: black;
  font-weight: bold;
  display: inline-flex;
}

// These are the default CSS classes
.jst-hours {
  float: left;
}
.jst-minutes {
  float: left;
}
.jst-seconds {
  float: left;
}
.jst-clearDiv {
  clear: both;
}
.jst-timeout {
  color: red;
}

/* Basic Information Page */
.claims-info {
  margin: 0 0 15px 0;
}
form#theft-highjack-information-form .form-group,
form#basic-information-form .form-group {
  padding-right: 10px;
}
form#add-item-form label,
form#theft-highjack-information-form label,
form#basic-information-form label {
  background-color: #e5e5e5;
  color: #333333;
  padding: 0 0 0 5px;
  width: 100%;
  line-height: 32px;
}
label.policy-number {
  background-color: #333333;
  color: #fff;
  padding: 0 0 0 5px;
  width: 100%;
  line-height: 32px;
}
label.policy-number textarea {
  resize: none;
  height: 32px;
  width: 50%;
  color: #333333;
  text-align: right;
  overflow: hidden;
  padding-right: 10px;
}
.chosen-container {
  width: 65% !important;
}
form#theft-highjack-information-form .radio-group {
  height: 32px;
}
form#theft-highjack-information-form .radio-group label {
  width: 45%;
  height: 32px;
  margin: 0;
}
select.input-sm {
  -webkit-appearance: none;
  line-height: 20px;
}
select.input-sm:focus {
  border-color: #ef404a;
  box-shadow: none;
}
form#basic-information-form .textarea-group label {
  background-color: #ef404a;
  color: #fff;
  margin-bottom: 0;
  width: 100%;
  padding: 5px;
}
form#basic-information-form label.dark-gray-label {
  background-color: #333333;
  color: #fff;
}
form#basic-information-form label.dark-gray-label select {
  color: #333333;
}
form#basic-information-form .textarea-group textarea {
  border-color: #e5e5e5;
  border-radius: 0;
  color: #777777;
  resize: none;
  height: 90px;
  overflow-y: scroll;
}
#address-column, 
#client-name-column {
  min-width: 300px;
}

#contact-column, 
#inception-date, 
#date-of-loss {
  min-width: 101px;
}
#date-of-loss {
  background: #fff url('calendar_icon.png') no-repeat right 0;
}

#item-description-column{
  width: 250px;
}

table#claims-items-table caption {
  background-color: #333333;
  color: #fff;
  padding: 2.5px;
  font-size: 14px;
}
table#claims-items-table {
  border: 1px solid #333333;
}
table#claims-items-table th {
  background-color: #e5e5e5;
  color: #333333;
  padding: 5px;
  border-bottom: none;
  border-right: 1px solid #333333;
}
table#claims-items-table td {
  background-color: #fff;
  color: #333333;
  padding: 5px;
  border-bottom: none;
  border-right: 1px solid #333333;
}
table#claims-items-table tr:nth-child(2n) td {
  background-color: #e5e5e5;
}
.table-borderless td,
.table-borderless th {
    border: 0 !important;
}
#clock {
  position: relative;
  width: 152px;
  height: 152px;
  margin: 29.5px auto;
  background: url(../images/clock.svg);
  list-style: none;
}

#sec, #min, #hour {
  position: absolute;
  width: 8px;
  height: 152px;
  top: 0px;
  left: 72px;
  list-style: none;
  margin: 0;
}

#sec {
  background: url(../images/clock-second-hand.svg);
  z-index: 3;
}
   
#min {
  background: url(../images/clock-minute-hand.svg);
  z-index: 2;
}
   
#hour {
  background: url(../images/clock-hour-hand.svg);
  z-index: 1;
}

.mobile-username {
  color: #fff;
  margin-left: 15px;
}

.username-item {
  padding: 7.5px 0;
}

#addItem{
  padding: 4px 10px;
}

/* .split-btn {
  padding: 0;
  border-top: none;
  border-radius: 0;
  padding-left: 10px; 
  color: #fff;
  background-color: @hcv-gray;
  line-height: 30px;
}

.split-btn a {
  position: relative;
  display: inline-block;
  color: #fff;
  width: 100%;
  padding: 0px;
  line-height: 30px;
}

.split-btn a span {
  background-color: @hcv-red;
  position: relative;
  display: inline-block;
  height: 30px;
  width: 30px;
  padding-left: 15px;
} */
/* Media Queries */
@media (max-width: 1024px) {
    .clock-panel {
      height: 190px;
    }
    #clock {
      margin-top: 18px;
    }
    .policy-number textarea {
      width: 100% !important;
    }

    label.policy-number  {
    padding: 5px !important;
  }
}

@media (max-width: 766px) {

  input[type="radio"]{
    height: 15px;
    width: 15px;
    margin: 10px 0;
  }

  .active {
    border-left: 5px solid #ef404a;
    padding-left: 0px;
  }

  .nav .nav-sidebar {
    border-top: 5px solid #333;
  } 

  .dashboard-nav li {
    margin: 5px;
    margin-left: -5px;
  }

  .active a {
    margin-left: -5px; 
  }

  .nav .nav-sidebar li {
    padding-left: 0px;
  } 

  .nav .nav-sidebar li a span {
    display: none;
  } 

  .radio-group label {
    width: 100%;
  }
  .container {
    width: 100%;
  }
  .wrapper-menu {
    height: 100%;
    margin-right: 0;
  }
  .menu-header .hcv-logo {
    margin-top: 5%;
  }
  .nav-sidebar li.active {
    margin-right: 0;
  }
  .row {
    margin: 0;
  }
  .dashboard-menu {
    margin-bottom: 30px;
  }
  .dashboard-nav li {
    float: none;
    min-height: 15px;
  }
  .dashboard-nav li a {
    padding: 5px;
  }
  .panel {
    margin: 5px auto;
  }
  .new-user-button {
    float: none !important;
  }
  .wrapper-content {
    padding-left: 0;
    overflow-y: inherit;
    height: 100%;
  }
  .filter {
    padding: 15px;
  }
  .date-of-loss {
    padding-right: 0;
  }
}
@media (max-width: 540px) {

  .control-row .btn-danger {
    width: 100%;
    float: right;
  } 

  .control-row .btn-warning {
    float: left;
  }

  .control-row .btn-danger, 
  .control-row .btn-group {
    margin-bottom: 10px !important;
  }

  .modal-dialog {
    width: 90%;
  }

  input[type="text"], 
  input[type="datetime"], 
  input[type="input"], 
  textarea, 
  .chosen-container, 
  select {
    width: 100% !important;
  }

  label {
    padding: 5px !important;
  }
  .active {
    border-left: 5px solid #ef404a;
    padding-left: 0px;
  }

  .nav .nav-sidebar {
    border-top: 5px solid #333;
  } 

  .panel-body, 
  .clock-footer {
    display: none;  
  }

  .dashboard-nav li {
    margin: 5px;
    margin-left: -5px;
  }

  .active a {
    margin-left: -5px; 
  }

  .nav .nav-sidebar li {
    padding-left: 0px;
  } 

  .nav .nav-sidebar li a span {
    display: none;
  } 

  .wide-input {
    width: 45%;
  }
  .container {
    padding: 0;
    width: 100%;
  }

  #filter-form label {
    font-size: 12px;
    line-height: 22px;
  }

  table#closest-tows-table, 
  table#recent-claims,
  table#vehicle-search-results,
  table#claims-items-table,
  table#claims-in-process {
    overflow-x: auto;
    display: block;
  }
}
@media (max-width: 768px) {
  .radio-row {
    padding: 0;
  }
  .form-control-lg {
    padding: 10px 20px;
  }

}
@media (min-width: 768px) {
  .container {
    width: 100%;
  }
  #filter-form label {
    font-size: 12px;
    line-height: 22px;
  }
}
@media (max-width: 1200px) {
  .date-of-loss {
    padding-left: 0px;
  }
  .textarea-two {
    padding: 0;
  }
  table#closest-tows-table, 
  table#recent-claims {
    overflow-x: auto;
    display: block;
  }
  .direction-btn {
    max-width: 90px;
    font-size: 12.6px;
    padding: 6px 5px 2px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 100%;
  }
}

@media (max-width: 992px) {
  #caller-information-form .col-lg-12 {
    padding: 0;
  }
}
